recovery:
  state:
    round: 182
    hash: "4fed21a42068e3060a49810132d35b60034b8a2e19cc3ffe467e6ca44bb48db21e4641c58e46b3504827585d0ecfd84e"
    timestamp: "2025-10-03T05:46:00.050202Z"
  bootstrap: null
  package: null
  stream: null
